﻿body {
}

#contact-title {
    font-family: assistant;
    font-weight: 500;
    font-size: 48px;
    color: rgb(34, 34, 34);
    margin-top: 210px;
    margin-bottom: 30px;
    padding-bottom: 0;
}

#footer {
    margin-top: 80px;
}

.form-label {
    color: rgb(34, 34, 34);
    width: 600px;
    height: 60px;
    margin: 20px;
}

#form-button {
    background-color: rgb(34, 34, 34);
    border: none;
    color: white;
    font-family: assistant;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    width: 170px;
    height: 50px;
    margin-top: 50px;
    font-size: 35px;
}

#form-button:hover {
    color: rgb(37, 144, 232);
}

input {
    border: solid 3px;
    border-color: rgb(34, 34, 34);
    font-family: assistant;
    font-size: 35px;
    color: rgb(34, 34, 34);
}

label {
    font-family: assistant;
    font-size: 30px;
}

textarea {
    font-size: 20px;
    border: solid 3px;
    font-family: assistant;
    font-size: 35px;
}

#contact_form {
    margin-top: 40px;
}

#msg-box {
    height: 130px;
}

@media screen and (max-width:1000px) {
    #footer {
        margin-top: 580px;
    }
    #contact-title{
        margin-top: 280px;
    }


}


